/*
    TPG Personal web page theme

    #4E81A3  slate grey
    #5683A0  a little grayer version of 4e81a3
    #FFFFFF  = White, background for middle panel

*/
BODY {
background: #4E81A3;
color: #000000;
font: normal 12px Tahoma, Verdana, sans-serif;
margin-top: 0;
margin-left: 0;
margin-right: 0;
margin-bottom: 0;
}

/*  Control things in the banner */
.banner {
text-align: center;
border-style: none;
width: 100%;
border-spacing: 0pt;
}
.banner-info {
color: #FFFFFF;
height: 20px;
background: #003366;
font: bold 11px Tahoma, Verdana, sans-serif;
border-spacing: 0pt;
}
A.banner {
color: #FFFFFF;
text-decoration: none;
}

/*  Used with <br> to make a small blank space */
.spacer {
font: normal 2px Tahoma, Verdana, sans-serif;
}

/* These control the 2-3 areas of the page */
.leftcol {
margin-left: 5px;
margin-right: 5px;
width: 130px;
border-spacing: 0pt;
padding-left: 5px;
padding-right: 5px;
}
.middlecol {
padding-left: 15px;
padding-right: 5px;
border: 1px solid #000000;
color: #000000;
background: #FFFFFF;
width: 100%;
}
.rightcol {
padding-left: 5px;
padding-right: 5px;
margin-left: 5px;
margin-right: 5px;
width: 130px;
border-spacing: 0pt;
}

/*  Control things in menus */
.menu-top {
color: #074575;
height: 20px;
font: bold 11px Tahoma, Verdana, sans-serif;
border: 0px;
}
.menus {
color: red;
font: 11px Tahoma, Verdana, sans-serif;
width: 130px;
border-spacing: 0pt;
border: 1px solid #000000;
}
.menu-item {
font: 11px Tahoma, Verdana, sans-serif;
border: 0px;
}
.menus-spacer {
height: 4px;
border: 0px;
}
.menus-blank {
font: 6px Tahoma, Verdana, sans-serif;
border: 0px;
}
A.menus {
color: #FFFFFF;
text-decoration: none;
border: 0px;
}

/*  Control things in footer */
.footer {
text-align: center;
color: #FFFFFF;
font: bold 10px Tahoma, Verdana, sans-serif;
}
A.footer {
color: #FFFFFF;
text-decoration: none;
}

/*  Other style things */
P.pagebreakhere {
page-break-before: always
}

/*  automatic generation of HTML from SWS keywords */
DIV.popup {
color: darkblue;
float: left;
padding-left: 15px;
font: bold 12px Tahoma, Verdana, sans-serif;
}
A:link.popup {
text-decoration: none;
color: darkblue;
}
DIV.breadcrumbs {
color: darkblue;
float: right;
font: bold 12px Tahoma, Verdana, sans-serif;
padding-right: 15px;
}

P.tpgmenu {
color: #FFFFFF;
text-align: center;
font: bold 10px Tahoma, Verdana, sans-serif;
}
A.tpgmenu {
color: #FFFFFF;
text-decoration: none;
font: bold 18px Tahoma, Verdana, sans-serif;
}
